Subject: Poor Rating
From: Subir Chakma <[email-masked]>
To: Kushal <[email-masked]>, Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Mon, 14 Dec 2015 21:19:20 +0530 (IST)

Thanks for this Corrine. 

This mater about deposit limits should be dealt with using the highest possible attention, particularly after the recent changes with the minimum deposit limits increase. Customers who want to deposit should be helped at our best in order to achieve that target. 

Thanks 
Gaetano 

Thanks for this Corrine. 

This mater about deposit limits should be dealt with using the highest possible attention, particularly after the recent changes with the minimum deposit limits increase. Customers who want to deposit should be helped at our best in order to achieve that target. 

Thanks 

Gaetano 

Thanks for this Corrine. 

This mater about deposit limits should be dealt with using the highest possible attention, particularly after the recent changes with the minimum deposit limits increase. Customers who want to deposit should be helped at our best in order to achieve that target. 

Thanks 

Gaetano 

Subject: FW: Poor Rating 

There is a canned answer for this one on chat, asking what limits the player would prefer. 

Given that he obviously didn’t understand that the monthly limit takes priority when reached this would have been a more constructive way to direct the chat, and avoided a poor. 

I’ve now sent a follow-up e-mail asking if he wishes to increase his limits 

From: Chat Audit [mailto:[email-masked]] 
Sent: 13 December 2015 00:36 
To: Corinne Alexander 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Dec 12, 2015 6:56:33 PM EST 

Chat end time 	

Dec 12, 2015 7:16:29 PM EST 

Duration (actual chatting time) 	

00:19:56 

Operator 	

Emelyn 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Poor 

Feedback 	

Your system of limits on deposits is so unclear it is mindboggling? 

How would you rate the service you just received from your PKR representative? 	

Poor 

Feedback 	

No realistic answer limits are not clear and "chat" staff are like Robots why bother asking a question when all you get is robotic answers 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of this chat? 	

yes 

Custom Variables 

Resolution 	

1059,607 

UserName 	

Dawnsdad 

Login 	

True 

IsFirstdepositor 	

False 

IsRealMoney 	

True 

Hot Lead 	

1 

Pre-Hot Lead 	

1 

Skill 	

deposit-en 

IsPlayMoney 	

False 

ClubPKRLevel 	

Member 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 36 seconds 
info: Hello! My name is Emelyn. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530195800464X 
Emelyn: Hello 
Emelyn: How may I help you? 
you: My deposit limit is $25 per day why will it not allow me to make a deposit of $14? 
Emelyn: Let me check your account 
Emelyn: To be able to assist you, for security reasons, please confirm the following information: 
Emelyn: 1. Your date of birth 
Emelyn: 2. The first line of your home address 
Emelyn: 3. The answer to the following question: 
Emelyn: Who is your favourite singer/pop star? 
you: 
you: 
you: 
Emelyn: Thank you for the details 
Emelyn: I can see that your current deposit limit is Daily: $25.00. Weekly: $25.00. Monthly: $25.00. 
Emelyn: You Attempted to deposit $14.70, which is over MONTHLY limit of $25 
you: so the answer to my question is? 
Emelyn: You will be able to make deposit again on 29/12/2015 18:14:25 GMT because you already reached your monthly limit of $25 
you: according to my information that shoud be $25 per day 
Emelyn: That is $25 daily, $25 weekly and $25 Monthly. So it means, if you reach either one of those limit, you will not be able to make a deposit. In this case $25 is our monthly limit 
you: I hit a button that states Daily $25.00 
Emelyn: And you already reached it. If you cannot wait on 29/12/2015 18:14:25 GMT, you can request to increase you deposit limit from the cashier. You can increase up to Daily: $200.00. Weekly: $400.00. Monthly: $800.00 and your request will be completed within 1-2 working days 
Emelyn: We don't have a Daily Only, or Weekly Only or Monthly Only limit. Our limit comes with Daily, weekly and Monthly 
you: OK so I go play on another site is this what your advocating since your site is Only set out correctly ?why have Daily, weekly, and Monthly on the same line that do'nt make sense 
Emelyn: Those are the format of our deposit limit to ensure that all players manage their game play. 
Emelyn: And its not only the deposit limit we have, there are other limits you can choose from but its on the same format but different level. You can either increase or decrease. 
you: but surely its nonsensical a limit should be a set amount per day, or per week, or per month, your system does not make sense? 
Emelyn: Unfortunately, we don't have that limit. Our limit is set Daily, Weekly and Monthly and that is the same to all Players in PKR 
you: OK BYE I will go elsewhere 
you: where limits are more easily understood? 
Emelyn: Our limit is easily understood, it might not just be the limit you wanted. 

Regards